
#btn-close-box-chat {
  z-index: 10000 !important;
  width: 240px;
  height: 35px;
  position: fixed;
  bottom: 415px;
  display: none;
  align-items: center;
  justify-content: flex-end;
  right: 30px;
  z-index: 1037;
  background-color: #E7E7F5;
  border-bottom-left-radius: unset;
  img{
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 3px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 90%;
  }

  .cover-top-chat {
    height: 27px;
    width: 70px;
    background-color: #E7E7F5;
    position: absolute;
    left: -60px;
    top: 0;
    border-radius: 5px;
  }
  
  .cover-left-chat {
    height: 25px;
    width: 10px;
    background-color: #E7E7F5;
    position: absolute;
    left: -60px;
    bottom: 0;
  }
  .circle-left{
    width: 12px;
    height: 12px;
    background: #E7E7F5;
    border-radius: 50%;
    position: absolute;
    left: -58px;
    top: 19px;
  }
  .circle-right{
    width: 12px;
    height: 12px;
    background: #E7E7F5;
    border-radius: 50%;
    position: absolute;
    left: -4px;
    top: 19px;
  }
}

